Palettable
==========

.. image:: https://github.com/jiffyclub/palettable/actions/workflows/ci.yml/badge.svg
   :target: https://github.com/jiffyclub/palettable/actions/workflows/ci.yml
   :alt: Build Status

.. image:: https://coveralls.io/repos/jiffyclub/palettable/badge.svg
   :target: https://coveralls.io/r/jiffyclub/palettable
   :alt: Coveralls

.. image:: https://img.shields.io/pypi/v/palettable.svg
   :target: https://pypi.python.org/pypi/palettable/
   :alt: Latest Version

.. image:: https://img.shields.io/pypi/pyversions/snakeviz.svg
   :target: https://pypi.python.org/pypi/snakeviz/
   :alt: Supported Python versions

.. image:: https://img.shields.io/pypi/wheel/palettable.svg
    :target: https://pypi.python.org/pypi/palettable/
    :alt: Wheel Status

Color Palettes for Python
-------------------------

Palettable (formerly brewer2mpl) is a library of color palettes for Python.
It's written in pure Python with no dependencies, but it can supply color maps
for matplotlib. You can use Palettable to customize matplotlib plots or supply
colors for a web application.

For more information see the
`documentation <https://jiffyclub.github.io/palettable/>`_.
